Release Info

Advisory: CLSA-2023:1694538006

OS: Ubuntu 16.04 ELS

Public date: 2023-09-12 13:00:08

Project: binutils

Version: 2.26.1-1ubuntu1~16.04.10+tuxcare.els8

Errata link: https://errata.cloudlinux.com/ubuntu16-els/CLSA-2023-1694538006.html

Changelog

* SECURITY UPDATE: segmentation fault in objdump.c compare_symbols - debian/patches/CVE-2022-47695.patch: test symbol flags to exclude section and synthetic symbols before attempting to check flavour - CVE-2022-47695

Update

Update command: apt-get update apt-get --only-upgrade install binutils*

Packages list

binutils_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-aarch64-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-alpha-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-arm-linux-gnueabi_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-arm-linux-gnueabihf_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-dev_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-doc_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_all.deb binutils-hppa-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-hppa64-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-m68k-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-mips-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-mips64-linux-gnuabi64_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-mips64el-linux-gnuabi64_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-mipsel-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-multiarch_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-multiarch-dev_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-powerpc-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-powerpc-linux-gnuspe_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-powerpc64-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-powerpc64le-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-s390x-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-sh4-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb binutils-source_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_all.deb binutils-sparc64-linux-gnu_2.26.1-1ubuntu1~16.04.10+tuxcare.els8_amd64.deb

CVEs

CVE-2021-46174
CVE-2022-44840
CVE-2022-47695